EZ_GetFontFromId(3)

NAME
EZ_GetFontFromId, EZ_GetFontFromName, - retieve XFontStruct

SYNOPSIS
#include <EZ.h>

XFontStruct *EZ_GetFontFromId(int id)
XFontStruct *EZ_GetFontFromName(char *font_name)

ARGUMENTS
id Specifies an font identifier.

font_name Specifies an X11 font.

DESCRIPTION

EZ_GetFontFromId returns the native XFontStruct from an font id.

EZ_GetFontFromName returns the native XFontStruct from the specified font.

SEE ALSO
EZ_GetFontName(3), EZ_LoadXFont(3)